# filetransferwindow.open Opens the file transfer window
Usage
    filetransferwindow.open [-m] [-n]
Description
Opens the file transfer window
Switches
-m | --minimized
Causes the window to be created as minimized
-n | --noraise
Causes the window to be not raised if already open
Syntax Specification
    filetransferwindow.open [-m] [-n]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017